Subject: Standard Color codes for atoms

From: "Gerrit-Jan's Geocities mail" <[email-masked]>
Date: Wed, 27 Aug 1997 13:06:52 +0100

Hello all,

I am looking for the standard color codes for atoms. As far as I can
remember the standard color for Carbon is black, the one for Oxigen is
blue, Nitrogen is Green. But I am not sure, I am just guessing. 

Does anyone know where to get (a more complete) list of color codes for
atoms ?

I need this information for a molecule viewer I am developing.

Kind regards, Gerrit-Jan Linker
Analyst/Programmer @ SCT International, Manchester, UK
web:    http://members.aol.com/gjlinker
email:  [email-masked]